RubyGems Navigation menu

Dépendances inversées pour polymorphic_aliases Latest version of the following gems require polymorphic_aliases

Total de téléchargements 2 313

Pour cette version 582

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 0

Liens: